*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(225, 197, 252);
}

#main{
    min-height: 100vh;
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    text-align: center;
    color: aliceblue;
    padding-top: 8px;
    
    
}

.heading{
    height: 50px;
    background-color: rgb(0, 10, 151);
}

#addBtn{
    position: fixed;
    right: 10px;
    top: 10px;
    background-color: rgb(1, 10, 17);
    border: none;
    padding: 10px;
    color: aliceblue;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#addBtn:hover{
    background-color: rgb(1, 145, 145);
}

.note{
    background: transparent;
    margin: 15px;
    border-radius: 10px;
    overflow: hidden;
}

.tool{
    background-color: black;
    color: aliceblue;
    padding: 5px;
    display: flex;
    justify-content: flex-end;
}

.tool i{
    padding: 5px;
    cursor: pointer;
    transition: color 0.3s ease;
}

tool i:hover{
    color: aquamarine;
}

.note textarea{
    width: 300px;
    border: none;
    min-height: 220px;
    resize: none;
    padding: 10px;
    font-size: 16px;
    color: aliceblue;
    overflow: hidden;
    background-color: rgb(41, 15, 15);
    border-radius: 0px 0px 10px 10px;
    transition: background-color 0.3s ease;

}

.note textarea:hover{
    background-color: rgb(1, 1, 77);
}

.note textarea:focus{
    outline: none;
}